.site-logo {
  background-image: url("https://assets0.dostuffmedia.com/uploads/aws_asset/aws_asset/5016058/a71f4009-6026-4ea7-9eaf-a48dbbc28713.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.ds-detail-meta a[href*="twitter"] .ds-icon {
    width: 16px;
    height: 16px;
}
.ds-listing.ds-listing-artist span.ds-icon.ds-icon-twitter {
    width: 16px;
    height: 16px;
}.ds-listings-header .ds-detail-meta .ds-icon {
    font-size: 16px;
}
@media (max-width:787px) {
    .ds-detail-meta a[href*="twitter"] .ds-icon {
        width: 16px;
        height: 16px;
    }
}

.ds-listings-header .ds-detail-meta a, .ds-listings-header .ds-detail-description .ds-detail-meta a, .ds-listings-header .ds-detail-description-has-video div.ds-detail-meta a {
    overflow: hidden;
}

body[data-action="events/new"] input#event_begin_date,
body[data-action="events/edit"] input#event_begin_date,
body[data-action="events/create"] .chzn-container-single .chzn-single span,
body[data-action="events/new"] .chzn-container-single .chzn-single span {color: #000;}


/*Artists Icons fix*/
.ds-listings-header .ds-detail-meta a{
overflow: visible !important;
}




form input, form input[type="password"], 
form textarea, 
form .chzn-container-single .chzn-single,
form .chzn-container .chzn-results li,
form .chzn-container-single .chzn-single span,
form p, form label {
    font-family: 'Roboto';
}



.ds-listing a.ds-btn-win .radix-themes {
    font-family: inherit;
    font-weight: inherit;
    padding: 0;
color: #000000;
    line-height: 1;
}


html body .ds-listing a.ds-btn-win:hover .radix-themes {
    font-family: inherit;
    font-weight: inherit;
    padding: 0;
color: #000000;
    line-height: 1;
}




.radix-themes label,
.clipboard-form label {
    font-family: 'Roboto';
}

.clipboard-inject h1 {
    font-size: 2em;
    margin-bottom: 10px;
}

.radix-themes ul {
    list-style: disc;
    padding-left:1.25rem;
}

.radix-themes .hr-line {
    width:100%;
}
.rt-Card h2 {
    text-transform: none;
    font-family: 'Roboto';
    font-weight:700;
    letter-spacing:0;
    line-height:1.25;
}
@media (max-width:787px) {
.radix-themes ul {
    margin-top: 6px !important;
}
.rt-Card {
    padding: 12px 20px 20px !important;
}
.rt-Card h2 {
    line-height:1.275;
    font-size: 1.725em;
    text-transform: none;
}
.radix-themes .hr-line {
   margin: .75em 0;
}
}

